/* CSS Document */
.c_head_div_tit_celeste_fondo_gris{
	padding:0; 
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}
.c_head_tit_celeste_fondo_gris{
	margin:0;
	width:100%;
}

.c_head_fondo_tit_celeste_fondo_gris 
{
	margin-left:auto;
	margin-right:auto;
	width:95%;
	height:100%;
	background:url(./images/fondo_cen_blanco.jpg) repeat scroll top left; 
}

.c_head_arr_tit_celeste_fondo_gris 
{
	background:url(./images/fondo_arr_tit_celeste_fondo_gris.jpg) repeat-x scroll top left; 
	margin-left:auto;
	margin-right:auto;
	width:95%;
	height:30px;
}
.c_head_izq_tit_celeste_fondo_gris 
{
	background:url(./images/fondo_izq_blanco.jpg) repeat-y scroll top left;
	width:100%;
	height:100%; 
}
.c_head_abj_tit_celeste_fondo_gris 
{
	background:url(./images/fondo_abj_blanco.jpg) repeat-x scroll bottom left;
	width:100%;
	height:100%; 
}
.c_head_der_tit_celeste_fondo_gris 
{
	background:url(./images/fondo_der_blanco.jpg) repeat-y scroll top right;
	width:100%;
	height:100%; 
}
.c_head_esq1_tit_celeste_fondo_gris 
{
	background:url(./images/esquina_upizq_tit_celeste_fondo_gris.jpg) no-repeat scroll top left;
	width:100%;
	height:100%; 
}
.c_head_esq2_tit_celeste_fondo_gris 
{
	background:url(./images/esquina_upder_tit_celeste_fondo_gris.jpg) no-repeat scroll top right;
	width:100%;
	height:100%; 
}
.c_head_esq3_tit_celeste_fondo_gris 
{
	background:url(./images/esquina_doizq_blanco.jpg) no-repeat scroll bottom left;
	width:100%;
	height:100%; 
}
.c_head_esq4_tit_celeste_fondo_gris 
{
	background:url(./images/esquina_doder_blanco.jpg) no-repeat scroll bottom right;
	width:100%;
	height:100%; 
}

/*---------- To align the Actions, Icon and Title ---------*/
.head_title_tit_celeste_fondo_gris h1{float:left; margin:8px 0 0 0; padding:0 0 0 10px; border-left:3px solid #A2C14A;}
.head_title_tit_celeste_fondo_gris h1 {color:#4589BD;font-weight:bold; font-size:1.05em;}
.head_title_tit_celeste_fondo_gris h1 input {color:#4589BD;font-weight:bold; font-size:/*10pt*/1.05em;}

.head_title_tit_celeste_fondo_gris{margin:0; float:left; padding-left:10px; }
.title_vis_tit_celeste_fondo_gris{margin:0; float:right;}
/*
.c_head_arr_tit_celeste_fondo_gris{background:url(./images/fondo_arr_tit_celeste_fondo_gris.jpg) no-repeat scroll top left; width:220px; height:22px;}
.c_head_abj_tit_celeste_fondo_gris{background:url(./images/fondo_abj_blanco.jpg) no-repeat scroll bottom left; width:220px; height:12px; margin-bottom:20px;}
*/
.c_content_tit_celeste_fondo_gris{clear:both; font-family:Tahoma,Arial,Helvetica; font-size:0.8em/*8pt*/;}
.c_contentpane_tit_celeste_fondo_gris{padding:5px 10px 10px 10px; text-align:left;}
.c_footer_tit_celeste_fondo_gris {margin:0; padding: 0 0 10px 0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal_tit_celeste_fondo_gris p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg_tit_celeste_fondo_gris {background-color:#DAE7F2;border:solid 1px #4F839F}










